---
group:
  name: 'sanfooh'
  description: ''
  projects:
  - name: 'camera-openpose-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'quick_yolo2_label_tool'
    description: ''
    mirrorRelease: false
    topic: ''
  